Mailinglist Archive: opensuse (982 mails)

< Previous Next >
Re: [opensuse] trying to install 'doc' all I find is 'noarch': "not my arch"...ummmm
On 2014-09-15 19:26, Linda Walsh wrote:
# rpm -qpi /suse131/oss/audit-visualize-1.5.2-109.1.2.noarch.rpm
/suse131/oss/gnuplot-doc-4.6.3-2.1.4.noarch.rpm
Preparing... #################################
[100%]
package gnuplot-doc-4.6.3-2.1.4.noarch is intended for a different
architecture
package audit-visualize-1.5.2-109.1.2.noarch is intended for a
different architecture

I just installed gnuplot-doc 4.6.3-2.1.4 with yast and no problem.

--
Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 "Bottle" at Telcontar)

< Previous Next >
References